/*

Theme Name: Mobius Child Theme
Template: mobius
Author: ThemeOne
Author URI: http://www.theme-one.com
Description: A Multipurpose and Ultra Responsive theme for Corporate/Blog/Portfolio website.
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

All files, unless otherwise stated, are released under the GNU General Public License
version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/

/* fix for post's heading resizing */
.single-post .to-page-heading {
	height: 400px !important;
}
 @import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
*, *::before, *::after {
	box-sizing: border-box;
}
body, p, #left-nav li a, #top-nav ul ul li a, .widget.widget_nav_menu li a {
	font-size: 1.11em !important;
}
body.dark, .dark p, .dark div, #header .quantity {
	color: #555555 !important;
}
body.light, .light p, .light div, .light a {
	color: #e8e8e8 !important;
}
#preloader {
	background: #5a5a5a !important;
}
.no-touch .to-slide {
	cursor: default;
}
#header.light #header-overlay-slider {
	background: #5a5a5a none repeat scroll 0 0 !important;
}
#header {
	background: #5a5a5a;
}
.page-id-34 .to-page-heading {
	margin-top: 0!important;
	padding-top: 0!important;
}
h1, .to-page-heading .title, .single-title {
	font-family: "Roboto Condensed"!important;
	font-weight: 700!important;
}
.single-post .single-title {
	border-bottom: 1px solid #333;
	margin-bottom: 20px !important;
	padding-bottom: 10px !important;
}
h2 {
	text-transform: uppercase !important;
}
#header.trans #header-overlay {
	opacity: 1 !important;
}
#top-nav > ul > li.menu-item-has-children > a {
    cursor: default !important;}
#top-nav > ul > li > a {
	font-family: droid sans !important;
}
#top-nav li a {
	color: #ffffff;
}
#top-nav .sub-menu { background: #5a5a5a!important;}
#top-nav ul ul li a {
      font-family: "Droid Sans" !important;
    font-size: 13px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    width: 190px;
    }
#header-overlay {
	background: #5a5a5a !important;
}
.services-section img {
	width: 90px;
}
.service-section-logo img {
	width: 49px !important
}
.to-slide img, .to-slide-image {
	top: 75px !important;
}
.gen-services {
    text-align: center;
    padding: 0 20px;
}
.home-client-section {
}
.to-slide .to-slide-content-inner {
	top: -110px !important;
}
.gen-banner {
	display: block !important;
	padding: 25px 0 0 !important;
	font-size: 1.2em !important;
}
.more-client a, .gen-link {
	background: #fff233 none repeat scroll 0 0 !important;
	border-radius: 30px;
	color: #666666 !important;
	display: inline-block;
	font-size: 18px !important;
	margin-bottom: 20px;
	padding: 7px 25px !important;
}
.more-client a:hover, .gen-link:hover {
	background: #ccc none repeat scroll 0 0 !important;
	color: #fff !important;
}
.to-item-content-inner h2 {
	height: auto !important;
}
.to-item.blog .to-item-cat {
	color: #666666 !important;
}
.blog-page h1.title {
	background: rgba(0, 0, 0, 0) url("http://singline.com.au/wordpress/wp-content/uploads/2014/06/SCo_icon_gray.png") no-repeat scroll center top;
	background-size: 49px;
	margin-top: 75px;
	padding-top: 58px;
	text-align: center;
	text-transform: uppercase;
}
.page-id-3542 p strong {
	font-family: raleway !important;
}
.divider .to-divider { border-top: 2px solid #fff233 !important;}
.blog .to-page-heading, .single-post .to-page-heading {
	padding-bottom: 0 !important;
}
.home .excerpt {
    display: none !important;
}
.home .to-item-mobile {height: 400px !important;}
#google-map {
	margin-top: -115px;
}
.gcon {
	padding-top: 85px !important;
}
#single-post-section {
	padding: 0 0 40px;
}
.blog-page {
	padding-top: 25px !important;
}
.to-page-heading .section-container, #single-post-section .section-container {
	width: 843px;
	max-width: 100%;
}
#single-post-section article a, #single-portfolio-section article a {
	color: #555 !important;
	text-decoration: underline;
}
#single-post-section article a:hover, #single-portfolio-section article a:hover {
	color: #fff233!important;
}
#footer .widget h4 {
	margin-bottom: 6px;
}
#footer-inner-top {
	padding: 40px 0;
}
#footer-inner-bottom {
	padding: 10px 0;
}
.widget.widget_nav_menu li a {
	padding: 2px 0;
	font-size: 14px !important;
	color: #fff !important;
}
#single-post-information, .to-item.blog .to-item-author {
	display: none !important;
}
.page-id-33 .wpb_single_image img {
	width: 70% !important;
}
.to-testimonial blockquote p, .to-testimonial-author {
	color: #fff !important;
}
.gen-disp h1, .gen-disp .gen-spac {
	display: none;
}
#copyright, #footer-social a {
	color: #999 !important;
}
.icon-to-right-arrow::before, .icon-to-left-arrow::before, .icon-to-left-arrow-thin::before, .icon-to-right-arrow-thin::before {
	color: #fff233;
}
.icon-to-left-arrow-thin::before, .icon-to-right-arrow-thin::before {
    font-size: 28px;
}
.fa-search {
	color: #ffffff;
}
.fa-search:hover {
	color: #fff233;
}
.gen-section{ padding:0 13%;}

/* Media query */

@media only screen and (max-width: 640px)  {
    .gen-section { 
        padding:0;
        }
    .to-slide .to-slide-content-inner {
        top: 0 !important;
        }
    .gen-services {
        padding: 0;
    }
}

.page-id-42 .to-slide-content .to-slide-content-inner{
	padding-top: 100px;		/* move home page slider content down a bit */
}

.cohorts .wpb_text_column{
	max-width: 400px;
	margin: auto;
}

.restrict-width{
	max-width: 850px;
	margin: auto;
}

#header{
	transform: none !important;		/* remove the header dissappear and reappear behaviour */
}

h1.txt-center,
h1.txt-center *{
	line-height: 110%;
}

.gen-disp .txt-center *{
	color: inherit !important;
}
